Bug 71349

Summary: update-port: x11/multi-aterm
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch-x11::multi-aterm none

Description Oliver Lehmann freebsd_committer 2004-09-03 20:00:41 UTC
	update to 0.2.1
Comment 1 Oliver Lehmann freebsd_committer 2004-09-03 20:17:04 UTC
Hi,

please have a look at
http://www.freebsd.org/cgi/query-pr.cgi?pr=71349

May I proceed committing it?

-- 
 Oliver Lehmann
  http://www.pofo.de/
  http://wishlist.ans-netz.de/
Comment 2 Oliver Lehmann freebsd_committer 2004-09-03 20:17:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle it
Comment 3 Sebastian Yepes 2004-09-04 12:49:46 UTC
----- Message from oliver@FreeBSD.org ---------    Date: Fri, 3 Sep 2004
21:17:04 +0200    From: Oliver Lehmann <oliver@FreeBSD.org>Reply-To: Oliver
Lehmann <oliver@FreeBSD.org> Subject: Re: ports/71349: update-port:
x11/multi-aterm      To: esn@x123.info

> Hi,
>
> please have a look at
> http://www.freebsd.org/cgi/query-pr.cgi?pr=71349
>
> May I proceed committing it?
>
> --
>  Oliver Lehmann
>   http://www.pofo.de/
>   http://wishlist.ans-netz.de/
>


----- End message from oliver@FreeBSD.org -----

Yes you can and thanks..


--
if (Better You Treat Them) { return "Worst You Get Treated"; }

Love can kill you like a Hammer or a 220 Kv AC line in the head, but it's the
most
beautiful and strange sensation, I Just Love, Love ; )

/*
www:
  http://www.x123.info

Contect:                        FingerPrint:
  esn aT x123.info                0D42 F870 F650 6B86 CA9E
  esn aT freshpkgsrc.org          E199 A57D 3824 F8AA A934
  sebastian.yepes aT hp.com
*/
Comment 4 Oliver Lehmann freebsd_committer 2004-10-15 18:46:38 UTC
State Changed
From-To: open->closed

Committed